Missing source files
--------------------

The Debian Free Software Guidelines requires the source code of everything
that is shipped in Debian. Publican ships some ready to use minified
javascript files from external projects and doesn't provide the sources
in the release tarball.

Files: datadir/Common_Content/common-db5/en-US/scripts/highlight.js/highlight.pack.js
Source: highlight.js/*
URL: https://github.com/isagalaev/highlight.js/tree/8.4
Bug: https://bugzilla.redhat.com/show_bug.cgi?id=1257749
